html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,a,img,small,strike,strong,sub,sup,b,u,i,center,ol,ul,li,form,label,table,tbody,thead,tr,th,td,article,figure,footer,header,nav {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
}
button {
    outline:0;
}
ol:not(.wp-block-list),ul:not(.wp-block-list) {
    list-style:none;
}
.wp-block-list {
    margin-left: 20px;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
th,td {
    padding:2px;
}
article,nav,section {
    display:block
}
* {
    box-sizing:border-box
}
a {
    color: #212126;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
p a, .wp-block-list a {
    color: #8F732E;
    text-decoration: underline;
}
body, input, textarea, button {
    font-family: "Evolventa", Helvetica, Arial, sans-serif;
}
body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: #212126;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
img {
    max-width: 100%;
    vertical-align: bottom;
    height: auto;
}
h1, h2, .h1, .h2 {
    display: block;
    font-size: 32px;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: 300;
}
h1, .h1 {
    color: #907B60;
    text-align: center;
}
article {
    font-size: 16px;
}
#svg-sprite {
    display: none;
}
.page-header {
    position: sticky;
    top: calc(-75px + var(--admin-bar-height, 0px));
    z-index: 1000;
    height: 150px;
    display: block;
    padding: 0 15px;
    box-shadow: 0 2px 12px rgba(136, 136, 136, 0.1);
    margin-bottom: 10px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}
.page-main {
    flex-grow: 1;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}
.page-header-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    flex-wrap: wrap;
    position: relative;
}
.page-header-bottom__left {
    display: flex;
    margin-right: 10px;
    transition: 0.3s;
}
.logo-widget .logo-desktop img {
    width: 250px;
    height: auto;
}
.page-header-bottom__center {
    margin-right: 10px;
}
.page-header-bottom__right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-grow: 1;
    position: sticky;
    top: calc(25px + var(--admin-bar-height, 0px));
}
#menu-top-menu {
    display: flex;
    line-height: 1.2;
    font-weight: 300;
    text-transform: uppercase;
}
#menu-top-menu > li {
    padding: 0 8px;
    position: relative;
}
#menu-top-menu > li:last-child {
    padding-right: 0;
}
#menu-top-menu > li > a {
    position: relative;
    font-size: 18px;
}
#menu-top-menu > li > a:after {
    content: '';
    width: 0;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: -5px;
    background-color: #CDB260;
    transform: translateX(-50%);
    transition: all 0.3s ease-in-out;
    opacity: 0;
}
#menu-top-menu > li.menu-item-has-children div.sub-menu {
    display: flex;
    padding: 20px 30px;
}
#menu-top-menu > li.menu-item-has-children[data-open="true"]:after {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    top: 100%;
    left: 0;
}
#menu-top-menu > li[data-open="true"] > a:after {
    width: calc(100% + 10px);
    opacity: 1;
}
ul.sub-menu > li {
    margin: 7px 0;
    font-size: 16px;
}
input[type="search"], input[type="text"], input[type="email"], input[type="tel"], textarea {
    border: 1px solid #adb5bd;
    color: #000;
    padding: 8px 10px;
    border-radius: 8px;
    outline: none;
    height: 37px;
    margin-right: 10px;
    width: 100%;
    font-size: 16px;
}
input[type="tel"] {
    padding-left: 40px;
}
label.phone-checkbox {
    position: absolute;
    top: 0;
    left: 1px;
}
label.phone-checkbox > span {
    content: '';
    display: block;
    width: 32px;
    height: 37px;
    background-image: url(icons/be.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
    border-right: 1px solid #adb5bd;
}
label.phone-checkbox > input:checked + span {
    background-image: url(icons/earth.svg);
    background-size: 24px;
}
.phone-checkbox input[type="checkbox"] {
    display: none;
}
textarea {
    height: 120px;
    resize: none;
}
textarea::placeholder {
    font-size: 17px;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {
    border-color: #CDB260;
}

input[type="search"].error-field, input[type="text"].error-field, input[type="email"].error-field, input[type="tel"].error-field, textarea.error-field {
    border-color: red;
}
.error-text {
    position: absolute;
    font-size: 12px;
    color: red;
    left: 5px;
}
.form-error-text {
    font-size: 14px;
    color: red;
    margin-bottom: 10px;
}
.button, input[type="submit"] {
    display: block;
    background: linear-gradient(135deg,#ecdeb8 0%,#cfb27e 30%,#9f7c43 70%,#8b6836 100%);
    border: 0;
    border-radius: 8px;
    color: #fff;
    padding: 10px 30px;
    margin: 0 auto;
    cursor: pointer;
    font-size: 18px;
    transition: .3s;
}
input[type="submit"]:disabled {
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}
.toggle-button {
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.toggle-hamburger {
    display: inline-block;
    line-height: 50px;
    min-width: 50px;
    min-height: 50px;
}
.toggle-hamburger span {
    display: block;
    width: 22px;
    height: 2px;
    background-color: #212126;
    position: relative;
    margin: auto;
}
.toggle-hamburger span:after, .toggle-hamburger span:before {
    content: '';
    position: absolute;
    left: 0;
    top: -6px;
    transition: .3s all ease;
    display: inline-block;
    width: 22px;
    height: 2px;
    background-color: #212126;
}
.toggle-hamburger span:after {
    top: 6px;
}
.toggle-hamburger.active span {
    background-color: transparent;
}
.toggle-hamburger.active span:after {
    top: 0;
    transform: rotate(-45deg);
}
.toggle-hamburger.active span:before {
    top: 0;
    transform: rotate(45deg);
}
ul.dropdown-menu > li.menu-item-has-children > .sub-menu-content {
    position: absolute;
    z-index: 10;
    color: #000;
    background-color: #fff;
    transition: .5s;
    max-height: 0;
    overflow: hidden;
    left: 0;
    top: calc(100% + 5px);
    width: max-content;
    box-shadow: 7px 8px 20px rgba(51, 51, 51, .15);
    border-radius: 3px;
}
.dropdown-content {
    max-height: 0;
    overflow: hidden;
    transition: .3s;
    border-color: transparent;
    z-index: 10;
}
.fixed-top {
    top: 69px;
}
.page-footer {
    flex-shrink: 0;
}
.page-footer a {
    text-decoration: none;
}
.modal-window {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9000;
    padding: 10px;
    overflow-y: auto;
}
.modal-background {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
}
.modal-content {
    margin: auto;
    display: block;
    position: relative;
    z-index: 9100;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
}
.modal-close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    background-image: url(icons/close.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}
.modal-title {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    margin-bottom: 25px;
}
.modal-success {
    width: 400px;
    text-align: center;
    font-size: 18px;
    padding: 0 20px 20px;
}
.modal-loader {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url(images/loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100px;
    height: 100px;
}
.modal-sert-info {
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}
.modal-form {
    max-width: 460px;
}
.modal-form form {
    display: flex;
    flex-direction: column;
}
.buy-gift-button {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    flex-direction: column;
}
.buy-gift-button > span {
    padding: 10px;
    font-size: 18px;
}
label.checkbox > input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
label.checkbox > span {
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-size: 16px;
}
label.checkbox > span::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 4px;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    background-color: #fff;
}
label.checkbox > input:not(:disabled):not(:checked) + span:hover::before {
    border-color: #CDB260;
}
label.checkbox > input:not(:disabled):active + span::before {
    background-color: #CDB260;
    border-color: #CDB260;
}
label.checkbox > input:checked + span::before {
    border-color: #CDB260;
    background-color: #CDB260;
    background-size: 13px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
label.checkbox > input:disabled + span::before {
    background-color: #e9ecef;
}
.video-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}
.background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
}
@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}
.swiper-service .swiper-slide.scaled .service-image-block {
    animation: zoomInOut 10s ease forwards;
}
@keyframes topTextRace {
    0% {
        bottom: 100%;
    }
    40% {
        bottom: 50%;
    }
    80% {
        bottom: 50%;
    }
    100% {
        bottom: 100%;
    }
}
.swiper-service .swiper-slide.scaled .service-top-text {
    animation: topTextRace 6s ease forwards;
}
@keyframes bottomTextRace {
    0% {
        top: 100%;
    }
    40% {
        top: 50%;
    }
    80% {
        top: 50%;
    }
    100% {
        top: 100%;
    }
}
.swiper-service .swiper-slide.scaled .service-bottom-text {
    animation: bottomTextRace 6s ease forwards;
}
@keyframes topTextRaceNoReturn {
    0% {
        bottom: 100%;
    }
    100% {
        bottom: 50%;
    }
}
.swiper-service .swiper-slide.scaled:only-child .service-top-text {
    animation: topTextRaceNoReturn 3s ease forwards;
}
@keyframes bottomTextRaceNoReturn {
    0% {
        top: 100%;
    }
    100% {
        top: 50%;
    }
}
.swiper-service .swiper-slide.scaled:only-child .service-bottom-text {
    animation: bottomTextRaceNoReturn 3s ease forwards;
}
.swiper-service .swiper-pagination-bullet {
    background: rgba(0,0,0,0);
    width: 16px;
    height: 16px;
    box-shadow: inset 0 0 0 2px rgb(255, 255, 255);
    transition: background 0.3s ease;
    opacity: 1;
}
.swiper-service .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #fff;
}
.products-list {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin-bottom: 40px;
}
.product-list__item {
    padding: 10px;
}
.product-item__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
}
.product-item__title {
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}
.product-item__price {
    font-size: 16px;
    margin-bottom: 5px;
}
.product-item__short {
    margin-bottom: 10px;
    text-align: center;
}
.product-item__image {
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.product-item__image img {
    object-fit: cover;
    transition: transform 0.5s ease 0s;
    aspect-ratio: 1 / 1;
}
.product-item__image:after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(67, 74, 84, 0);
    transition: background 0.3s ease;
    z-index: 1;
}
.product-item__desc-title {
    position: absolute;
    bottom: 100%;
    text-align: center;
    transition: bottom 1s ease;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 10px;
}
.product-item__desc-title:after {
    content: '';
    display: block;
    height: 1px;
    background-color: #fff;
    width: 100%;
}
.product-item__desc {
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    transition: top 1s ease;
    color: #fff;
    z-index: 2;
    font-size: 12px;
    padding: 0 2px;
}
.product-item__image:hover img {
    transform: scale(1.2);
}
.product-item__image:hover:after {
    background: rgba(67, 74, 84, 0.9);
}
.product-item__image:hover .product-item__desc-title {
    bottom: 50%;
}
.product-item__image:hover .product-item__desc {
    top: 50%;
}
.tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
    line-height: 1.2;
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase;
}
.tab {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    position: relative;
    margin: 0 10px 20px;
}
.tab:after {
    content: '';
    width: 0;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: -5px;
    background-color: #CDB260;
    transition: all 0.3s ease-in-out;
    transform: translateX(-50%);
    opacity: 0;
}
.tab.active {
    color: #8F732E;
    cursor: default;
}
.tab.active:after {
    width: calc(100% + 10px);
    opacity: 1;
}
.content {
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    height: 0;
    transition: opacity .3s ease, visibility .3s ease, height .3s ease;
    margin-bottom: 10px;
}
.content.active {
    opacity: 1;
    visibility: visible;
    height: auto;
}
.tablepress-table-description {
    text-align: center;
}
table.price-page {
    table-layout: fixed;
}
table.price-page td {
    text-align: center;
    border: 1px solid #CDB260;
}
table.pay-page td {
    border: 1px solid #CDB260;
}
label.radio > input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
label.radio {
    display: block;
    position: relative;
    margin-bottom: 5px;
}
label.radio > span {
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-size: 16px;
}
label.radio > span:before {
    content: '';
    width: 18px;
    height: 18px;
    border: 1px solid #adb5bd;
    border-radius: 50%;
    display: inline-block;
    flex-shrink: 0;
    flex-grow: 0;
    position: relative;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
}
label.radio > input:checked + span:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23CDB260'/%3E%3C/svg%3E");
}
label {
    display: block;
    position: relative;
}
label.input-line, label.checkbox, label.last-radio {
    margin-bottom: 25px;
}
.phone-number-box {
    position: relative;
}
.bottom-form {
    color: #000;
}
.gift-select-buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.gift-select-buttons button {
    max-width: 320px;
}
@media (max-width: 1279px) {
    #menu-top-menu > li > a {
        font-size: 16px;
    }
    .logo-widget .logo-desktop {
        width: 190px;
    }
    .page-header {
        height: 120px;
        top: calc(-60px + var(--admin-bar-height, 0px));
    }
    .page-header-bottom__right {
        top: calc(20px + var(--admin-bar-height, 0px));
    }
}
@media (max-width: 1123px) {
    #menu-top-menu > li > a {
        font-size: 12px;
    }
    .logo-widget .logo-desktop {
        width: 130px;
    }
    .page-header {
        height: 90px;
        top: calc(-45px + var(--admin-bar-height, 0px));
    }
    .page-header-bottom__right {
        top: calc(15px + var(--admin-bar-height, 0px));
    }
    #menu-top-menu > li {
        padding: 0 5px;
    }
    .products-list {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}
@media (min-width: 783px) {
    #menu-top-menu > li > a:hover:after, #menu-top-menu > li.current-menu-item > a:after, .tab:hover:after {
        width: calc(100% + 10px);
        opacity: 1;
    }
    input[type="submit"]:disabled:hover {
        background-color: #f2f2f2;
        border-color: #f2f2f2;
    }
    a:hover, .tab:hover {
        color:#CDB260
    }
    p a:hover, .wp-block-list a:hover {
        opacity: .7;
    }
    .toggle-hamburger, .toggle-search, .logo-widget .logo-mobile {
        display: none;
    }
    .button:hover, input[type="submit"]:hover {
        opacity: .7;
    }
    .radio:hover .radio-mark {
        border-color: #B29A50;
    }
}
@media (max-width: 782px) {
    h1, h2 {
        font-size: 1.6em;
    }
    .page-header-bottom__center, .logo-widget .logo-desktop {
        display: none;
    }
    .toggle-window {
        box-shadow: 0 2px 12px rgba(136, 136, 136, 0.1);
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        transition: 0.32s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
        background-color: #fff;
    }
    #header-top-menu {
        width: 280px;
        height: calc(100% - 69px);
    }
    #header-top-menu.active, #search.active {
        transform: translateX(0);
    }
    #menu-top-menu {
        display: block;
        margin: 20px 0;
        line-height: 26px;
        text-align: left;
    }
    #menu-top-menu > li > a {
        display: block;
        padding: 7px 56px 7px 18px;
        font-size: 16px;
    }
    ul.dropdown-menu > li.menu-item-has-children > .sub-menu-content {
        position: relative;
        width: 100%;
    }
    #menu-top-menu > li.menu-item-has-children div.sub-menu {
        padding: 0 10px 0 40px;
    }
    #menu-top-menu > li > a:after {
        bottom: 0;
    }
    .page-header-top {
        position: fixed;
        top: -50px;
    }
    .page-header {
        max-height: 71px;
        border-bottom: 1px solid #ececee;
        top: var(--admin-bar-height, 0);
    }
    .page-header-bottom__right {
        flex-grow: initial;
    }
    .logo-widget {
        width: 100%;
    }
    .logo-widget .logo-mobile {
        max-height: 50px;
        width: auto;
        margin-left: 10px;
    }
    .logo-widget > div {
        text-align: center;
    }
    .page-header-bottom__left {
        align-items: center;
        width: 100%;
    }
    .products-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .product-item__desc {
        font-size: 9px;
    }
}